 
div.autocomplete {
	position:absolute;
	width:300px;
	background-color: #4E4E4E;
	margin:0;
	padding:0;
}
div.autocomplete ul {
	border:1px solid black;
	list-style-type:none;
	margin:0;
	padding:0;
}
div.autocomplete ul li.selected { 
	background-color: #FF7C00;
	color: black;
}

div.autocomplete ul li {
	border-bottom: 1px solid #000000;
	background-color: #4E4E4E;
	color: black;
	list-style-type:none;
	display:block;
	margin:0;
	padding:2px;
	cursor:pointer;
	color: white;
}